uuid: 0f7786a4-7c90-4c1d-aff3-ba16fa37c5bb
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: P7gbvSsJ5ycGlBGKsI2WyMe7hSWdn-f6uvYwISUoZQ8
id: octavia_footer_menu
theme: octavia
region: footer
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
